# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Tue Sep 22 03:29:54 UTC 2015
pkgname = osm-gps-map
pkgver = 0.7.3-4
pkgdesc = GTK+ library for showing OSM tiles
url = http://nzjrs.github.com/osm-gps-map/
builddate = 1442892594
packager = Tyler Bennett <arch3y@archstrike.org>
size = 549888
arch = x86_64
license = GPL
depend = gtk2
depend = libsoup
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
